@charset iso-8859-1
/*  STYLE SHEET FOR RANA TIDENE  */ 
A:visited {
	COLOR: black; 
	TEXT-DECORATION: none
	}
A:link 	{
	COLOR: #0b5f8c; 
	TEXT-DECORATION: none
	}
A:active {
	COLOR: #0b5f8c; 
	TEXT-DECORATION: none
	}
A:hover {
	COLOR: red; 
	TEXT-DECORATION: none;
	background-color : yellow
	}
A	{
	TEXT-DECORATION: none
	}

INPUT 	{
	FONT-SIZE: 12px; 
	FONT-FAMILY: verdana,helvetica,geneva,arial,sans-serif
	}
TEXTAREA {
	FONT-SIZE: 12px; 
	FONT-FAMILY: verdana,helvetica,geneva,arial,sans-serif
	}
SELECT 	{
	FONT-SIZE: 10px; 
	FONT-FAMILY: verdana,helvetica,geneva,arial,sans-serif
	}
.overskrift {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif
	}
.tittel {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 18px; 
	COLOR: #000000; 
	FONT-FAMILY: Arial, Helvetica, sans-serif
	}
.artikkeltekst {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 14px; 
	COLOR: #000000; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
	}

.tekst2 {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 14px; 
	COLOR: #000000; 
	FONT-FAMILY: Arial, Helvetica, sans-serif
	}
.tekst {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 14px; 
	COLOR: #000000; 
	FONT-FAMILY: Arial, Helvetica, sans-serif
	}
.dato {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 11px; 
	COLOR: #999999; 
	FONT-FAMILY: Arial, Helvetica, sans-serif
	}
.bildetekst {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 10px; 
	COLOR: #000000; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
	}
.litentekst {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 10px; 
	COLOR: #000000; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
	}
.litenhvit {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 11px; 
	COLOR: #ffffff; 
	FONT-FAMILY: Arial, Helvetica, sans-serif
	}
.link {
	FONT-SIZE: 10px; 
	FONT-FAMILY: Arial, Helvetica, sans-serif
	}
.link2 {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	COLOR: #000000; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none;
	TEXT-ALIGN: center;
	BACKGROUND-COLOR: #66CCFF
	}
.rammetittel {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	COLOR: #FFFFFF; 
	FONT-FAMILY: Arial, Helvetica, sans-serif
	}
.rammetekst {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	COLOR: #000000; 
	FONT-FAMILY: Arial, Helvetica, sans-serif
	}
.stripetekst {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	COLOR: #FFFF00; 
	FONT-FAMILY: Arial, Helvetica, sans-serif
	}
.linktittel {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	COLOR: #6500FF; 
	FONT-FAMILY: verdana,arial,helvetica;
	}
.linktekst {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 11px; 
	COLOR: #FFFFFF; 
	FONT-FAMILY: verdana,arial,helvetica;
	}
.toppmeny {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	COLOR: #000000; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none
	}
.hovedmeny {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 11px; 
	COLOR: #000000; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none
	}
.hovedmeny2 {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 10px; 
	COLOR: #000000; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none
	}
.hovedmenybg {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 10px; 
	COLOR: #000000; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none
	}
.hovedmeny2bg {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 10px; 
	COLOR: #000000; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none
	}
.sti {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	WIDTH: 130px; 
	COLOR: white; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none
	}

.ingress {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 15px; 
	COLOR: #000000; 
	FONT-FAMILY: Veranda, Arial, Helvetica, sans-serif
	}
.sidedato {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 11px; 
	COLOR: #999999; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	TEXT-ALIGN: right
	}
.sidetittel {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 24px; 
	MARGIN-BOTTOM: 10px; 
	COLOR: #000000; 
	FONT-FAMILY: Arial, Helvetica, sans-serif
	}
.formfelt {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	COLOR: #000000; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
	}
.sporsmal {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	COLOR: #000000; 
	FONT-STYLE: italic; 
	FONT-FAMILY: Arial, Helvetica, sans-serif
	}
.svar {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	COLOR: #000000; 
	FONT-FAMILY: Arial, Helvetica, sans-serif
	}
.tips {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	BACKGROUND: #D3D3D3; 
	COLOR: #ffffff; 
	FONT-FAMILY: Arial, Helvetica, sans-serif
	}
.litenfet {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 10px; 
	COLOR: #000000; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none
	}

.webmaster {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 10px; 
	COLOR: #000000; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none
	}

.bunn2info {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 10px; 
	COLOR: #000000; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none
	}
	
.krig {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 36px; 
	COLOR: #000000; 
	FONT-FAMILY: Arial, Helvetica, sans-serif
	}
